uuid: 82fb3789-5812-4956-94be-30c311f80334
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_description
    - paragraphs.paragraphs_type.high_impact_networking
  module:
    - text
id: paragraph.high_impact_networking.field_description
field_name: field_description
entity_type: paragraph
bundle: high_impact_networking
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
